{
    "dc_identifier": "nl.gm1709.2c.2017.5275818-3",
    "dc_title": "Commissievergadering 2017-11-15 - Wijzigingen van de gemeenschappelijke regeling Programma Schoolverzuim en Voortijdig Schoolverlaten regio West-Brabant",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Moerdijk op 2017-11-15. Onderdeel: Wijzigingen van de gemeenschappelijke regeling Programma Schoolverzuim en Voortijdig Schoolverlaten regio West-Brabant.",
    "dc_source": "https://moerdijk.bestuurlijkeinformatie.nl/Agenda/Index/05e0fac2-3b12-4c0a-8a41-b5879d010831",
    "dc_publisher": "gm1709",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2026-01-31",
    "foi_publishedDate": "2017-11-15",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Moerdijk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Moerdijk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "87",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1709.2c.2017.5275818-3",
    "dc_externalIdentifier": "5275823",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-11-15",
    "foi_meetingNumber": "5275818",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "6.1",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1709.2c.2017.5275818-3.doc.1",
            "dc_title": "SI 0601 RV wijziging GR programma schoolverzuim en voortijdig schoolverlaten regio WB (767048).pdf",
            "foi_fileName": "SI%200601%20RV%20wijziging%20GR%20programma%20schoolverzuim%20en%20voortijdig%20schoolverlaten%20regio%20WB%20%28767048%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Moerdijk&id=82fa35ff-a4b7-4eb1-b2ca-d7c5134aff87"
        },
        {
            "dc_identifier": "nl.gm1709.2c.2017.5275818-3.doc.2",
            "dc_title": "SI 0601a 1e wijziging GR (767056).pdf",
            "foi_fileName": "SI%200601a%201e%20wijziging%20GR%20%28767056%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Moerdijk&id=2f3d8149-b13d-48d1-ac9d-6c1d37b001fc"
        },
        {
            "dc_identifier": "nl.gm1709.2c.2017.5275818-3.doc.3",
            "dc_title": "SI 0601b 2e wijziging GR (767057).pdf",
            "foi_fileName": "SI%200601b%202e%20wijziging%20GR%20%28767057%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Moerdijk&id=240a983d-f5c4-451a-9945-e6df9c959642"
        },
        {
            "dc_identifier": "nl.gm1709.2c.2017.5275818-3.doc.4",
            "dc_title": "SI 0601c tabel wijzigingen GR (767058).pdf",
            "foi_fileName": "SI%200601c%20tabel%20wijzigingen%20GR%20%28767058%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Moerdijk&id=c420976b-d9cb-4c51-868e-1a1bd80174fa"
        },
        {
            "dc_identifier": "nl.gm1709.2c.2017.5275818-3.doc.5",
            "dc_title": "SI 0601d programma schoolverzuim en voortijdig schoolverlaten WB (767059).pdf",
            "foi_fileName": "SI%200601d%20programma%20schoolverzuim%20en%20voortijdig%20schoolverlaten%20WB%20%28767059%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Moerdijk&id=a094f9c7-a2b3-4b2c-b609-47673f90c7a5"
        },
        {
            "dc_identifier": "nl.gm1709.2c.2017.5275818-3.doc.6",
            "dc_title": "SI 0601e factsheet RBL West-Brabant (767060).pdf",
            "foi_fileName": "SI%200601e%20factsheet%20RBL%20West-Brabant%20%28767060%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Moerdijk&id=6282a27a-67b2-4094-9077-4471e52cf6d4"
        },
        {
            "dc_identifier": "nl.gm1709.2c.2017.5275818-3.doc.7",
            "dc_title": "SI 0601f GR raadsbesluit 28-04-2011 (767062).pdf",
            "foi_fileName": "SI%200601f%20GR%20raadsbesluit%2028-04-2011%20%28767062%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Moerdijk&id=2d74247a-a9a1-4ce8-8566-731dbbbd1c9d"
        },
        {
            "dc_identifier": "nl.gm1709.2c.2017.5275818-3.doc.8",
            "dc_title": "SI 0601g beantwoording TV BBM.docx.pdf",
            "foi_fileName": "SI%200601g%20beantwoording%20TV%20BBM.docx.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Moerdijk&id=f29b1eab-7204-4871-8a21-933ab70bc3f7"
        }
    ]
}